@import url("https://fonts.verwaltungsportal.de/import/?family=Century+Gothic:400,600,700,400i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #c7e4f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #007db5 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Century Gothic", sans-serif;
	color: #252525;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #c00000;
}

a:is(:hover, :focus) {
	color: #c00000;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

@media (min-width: 992px) {
	body {
		padding-left: clamp(25px, 4vw, 60px);
		padding-right: clamp(25px, 4vw, 60px);
	}
}

#over {
	overflow: hidden;
}

/* ------------------------------------------- topbar --------------------------------------------- */

#topbar {
	padding: 40px 0 30px 0;
	background-color: #fff;
}

@media (max-width: 991px) {
	#topbar > .row {
		row-gap: 15px;
	}
}

#optionsbar {
	margin-top: -27px;
	margin-left: -8px;
}

#contrast_style button {
	color: #252525;
	padding: 0;
	display: inline-block;
	width: 34px;
	height: 34px;
	font-weight: 400;
	text-align: center;
	background: transparent;
	position: relative;
	z-index: 1;
	font-size: 0;
	border: none;
}

#contrast_style button:hover {
	outline: 2px auto;
}

#optionsbar span {
	font-size: 16px;
	color: #252525;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}

@media (min-width: 992px) {
	#style button {
		border: none;
		color: #fff;
		display: inline-block;
		width: 34px;
		height: 34px;
		font-size: 18px;
		font-weight: 400;
		text-align: center;
		background: #004f70;
		position: relative;
		line-height: 1;
		transition: transform 150ms linear;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 1px solid #252525;
		transition:
			color 200ms linear,
			background 200ms linear;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#style button:hover {
		background: #fff;
		color: #252525;
	}

	#style button:focus-visible {
		outline: 2px auto;
	}

	#style {
		max-width: 122px;
	}
}

#contrast_style button + button,
#style button + button {
	margin-left: 10px;
}

@media (min-width: 992px) {
	#contrast_style {
		margin-left: 30px;
		max-width: 150px;
	}
}

form[id^="search"] {
	height: 35px;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	display: inline-block;
	position: relative;
}

#search1 {
	width: 270px;
	line-height: 33px !important;
}

form [id^="search_input"] {
	color: #6e6e6e;
	font-size: 14px;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 33px;
	padding-left: 10px;
	padding-right: 43px;
	height: 33px;
	width: 100%;
}

form [id^="search_submit"] {
	width: 33px;
	background: #fff url("../img/icon-search.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 33px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 0;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}

form [id^="search_submit"]:hover {
	background-color: #539bb9;
}

form [id^="search_input"]::-ms-input-placeholder {
	color: #6e6e6e !important;
}

form [id^="search_input"]::-webkit-input-placeholder {
	color: #6e6e6e !important;
}

form [id^="search_input"]::-moz-placeholder {
	opacity: 1;
}

form [id^="search_input"]:-moz-placeholder {
	opacity: 1;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
	max-width: 370px;
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

/* #region ------------------------------------ navigation -------------------------------------- */

/* -------------------------------------------- @nav2 Navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#menu {
		position: static !important;
	}

	#burgerButton {
		font-size: 13px;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 2px;
		padding: 8px 0 0 0 !important;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		border-radius: 4px;
		color: #c00000;
		font-weight: 700;
		line-height: 1;
		text-transform: uppercase;
		text-align: center;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}

	#burgerButtonInner {
		margin-bottom: 26px;
		display: inline-block;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		opacity: 0;
		display: none;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		-webkit-transform: rotate(-45deg) translate(2px, -2px);
		transform: rotate(-45deg) translate(2px, -2px);
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-9px, -9px);
		transform: rotate(45deg) translate(-9px, -9px);
	}

	#burgerButtonInner2,
	#burgerButton:after {
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButtonInner2 {
		top: 26px;
	}

	#burgerButton:after {
		top: 36px;
	}

	#burgerButtonInner2,
	#burgerButton:after {
		content: "";
		display: block;
		position: absolute;
		background: #c00000;
		border-radius: 2px;
		width: 38px;
		height: 3px;
		left: 5px;
		font-size: 0;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #f7f7f7;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-collapse.in::after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in::after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		background: #f7f7f7;
		position: relative;
	}

	.is-sticky #menu {
		left: 50% !important;
		transform: translate(-50%) !important;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally li[class*="toplevel"] > ul {
		position: absolute;
		top: auto;
		left: 0;
		right: 0;
		z-index: 1000;
		margin: 0;
		padding: 10px 0;
		padding-top: 20px;
		padding-bottom: 20px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 15px;
		height: auto;
		column-rule: 1px solid rgba(0, 0, 0, 0.3);
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: auto;
		z-index: 1003;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: auto;
	}

	.nav li[class*="toplevel"].open > .dropdown-menu {
		pointer-events: none !important;
		opacity: 0 !important;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}

	nav.horizontally .dropdown-menu {
		display: block !important;
	}
}

@media (min-width: 1200px) {
	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		max-width: 1200px;
		padding-top: 20px;
		padding-bottom: 45px;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
	color: #c00000;
	font-weight: 400;
	text-align: left;
	padding: 12px 15px;
	position: relative;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	transition:
		color 300ms linear,
		border 300ms linear;
	hyphens: auto;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-top: 4px;
	}

	nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] {
		flex-grow: 1;
	}

	.navbar-default li[class*="toplevel"] + li {
		margin-left: 5px;
	}

	.navbar-default li[class*="toplevel"] > a {
		padding: 20px 8px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}
}

@media (min-width: 1200px) {
	.navbar-default li[class*="toplevel"] > a {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > a {
		display: block;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a,
.navbar-default li[class*="toplevel"] > a:hover,
.navbar-default li[class*="toplevel"] > a:focus,
.navbar-default li[class*="toplevel"].open > a,
.navbar-default li[class*="toplevel"].open > a:hover,
.navbar-default li[class*="toplevel"].open > a:focus,
.navbar-default li[class*="toplevel"][class*="_over"] > a,
.navbar-default li[class*="toplevel"][class*="_over"] > a:hover,
.navbar-default li[class*="toplevel"][class*="_over"] > a:focus {
	background: #c00000;
	color: #fff;
}

.navbar-default li[class*="toplevel"]:focus-within > a {
	background: #c00000;
	color: #fff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default li[class*="toplevel"] > .dropdown-menu {
	background-color: #ffffff;
	padding: 10px 0;
	border-bottom: 4px solid #e0eff7;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu {
		padding: 10px 0;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default :is(li[class*="secondlevel"] > a, li[class*="thirdlevel"] > a) {
	color: #252525;
	text-align: left;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	position: relative;
	hyphens: auto;
}

.navbar-default li[class*="secondlevel"] > a {
	font-weight: 700;
	padding: 8px 20px;
	margin-bottom: 2px;
}

.navbar-default li[class*="thirdlevel"] > a {
	font-weight: 400;
	padding: 6px 0 6px 45px;
}

.navbar-default li[class*="thirdlevel"] > a::before {
	content: "";
	display: block;
	border-radius: 50%;
	background: #252525;
	height: 6px;
	width: 6px;
	position: absolute;
	left: 30px;
	top: 13px;
	opacity: 0;
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="secondlevel"] > a.dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-default li[class*="secondlevel"]:hover > a,
.navbar-default li[class*="secondlevel"] > a:hover,
.navbar-default li[class*="secondlevel"] > a:focus,
.navbar-default li[class*="secondlevel"].open > a,
.navbar-default li[class*="secondlevel"].open > a:hover,
.navbar-default li[class*="secondlevel"].open > a:focus,
.navbar-default li[class*="secondlevel"][class*="_over"] > a,
.navbar-default li[class*="secondlevel"][class*="_over"] > a:hover,
.navbar-default li[class*="secondlevel"][class*="_over"] > a:focus {
	background: #b2cad4;
}

.navbar-default li[class*="secondlevel"]:focus-within > a {
	background: #b2cad4;
}

.navbar-default li[class*="thirdlevel"] > a:hover::before,
.navbar-default li[class*="thirdlevel"] > a:focus::before,
.navbar-default li[class*="thirdlevel"].open > a::before,
.navbar-default li[class*="thirdlevel"].open > a:hover::before,
.navbar-default li[class*="thirdlevel"].open > a:focus::before,
.navbar-default li[class*="thirdlevel"][class*="_over"] > a::before,
.navbar-default li[class*="thirdlevel"][class*="_over"] > a:hover::before,
.navbar-default li[class*="thirdlevel"][class*="_over"] > a:focus::before {
	opacity: 1;
}

.navbar-default li[class*="thirdlevel"]:focus-within > a::before {
	opacity: 1;
}

/* #endregion -------------------------------- navigation --------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: 450px;
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: 650px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
		color: #000;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
		color: #000;
	}

	body.index .theme-nivo .nivo-controlNav {
		bottom: 60px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

#slogan {
	color: #144d6c;
	font-weight: 700;
	padding: 15px;
	font-size: 1.875rem;
}

@media (max-width: 767px) {
	#bannerOverlay {
		background: rgba(255, 255, 255, 0.75);
	}
}

@media (min-width: 768px) {
	#slogan {
		background: rgba(255, 255, 255, 0.75);
		padding: 20px 25px;
		display: inline-block;
		pointer-events: auto;
	}

	#bannerOverlay {
		position: absolute;
		right: -15px;
		top: 120px;
		z-index: 53;
		pointer-events: none;
	}

	body.index #bannerOverlay {
		position: absolute;
		right: -15px;
		top: 141px;
		z-index: 53;
		pointer-events: none;
	}
}

@media (min-width: 992px) {
	#slogan {
		padding: 11px 50px 11px 20px;
	}
}

/* #region -------------------------------------- quicklinks ---------------------------------------- */
@media (min-width: 992px) {
	#quicklinks {
		margin-top: -40px;
		z-index: 10;
		position: relative;
	}
}

#quicklinks .tab {
	font-weight: 700;
	font-size: 1.375rem;
	height: 100%;
	text-align: center;
	hyphens: auto;
}

@media (max-width: 991px) {
	#quicklinks .tabs {
		display: block;
		margin-top: 30px;
	}
}

#quicklinks .tab.tab1 {
	color: #144d6c;
	background-color: rgba(151, 198, 232, 0.3);
}

#quicklinks .tab.tab1 a {
	color: #144d6c;
}

#quicklinks .tab a {
	display: block;
	height: 100%;
	width: 100%;
	padding: 50px 20px 50px 20px;
}

#quicklinks .tab.tab2 {
	color: #c00000;
	background-color: rgba(250, 61, 53, 0.3);
}

#quicklinks .tab.tab2 a {
	color: #c00000;
}

#quicklinks .tab.tab3 {
	color: #c45911;
	background-color: rgba(253, 250, 128, 0.3);
}

#quicklinks .tab.tab3 a {
	color: #c45911;
}

#quicklinks .tab.tab4 {
	color: #385639;
	background-color: rgba(201, 225, 96, 0.3);
}

#quicklinks .tab.tab4 a {
	color: #385639;
}

/* #region -------------------------------------- app ---------------------------------------- */
#app {
	background-color: #f7f7f7;
	position: relative;
	min-height: 230px;
	margin: 30px 0 50px 0;
}

#app .tab {
	padding: 48px 20px 48px 20px;
	color: #252525;
	font-size: 1.125rem;
	font-weight: 700;
	background-color: rgb(247, 247, 247, 0.75);
	z-index: 3;
}

@media (min-width: 1200px) {
	#app {
		background-color: #f7f7f7;
		margin: 30px 195px 50px 195px;
		position: relative;
		min-height: 230px;
	}
}

@media (max-width: 1199px) {
	#app .tab {
		text-align: center;
		background-color: rgb(247, 247, 247, 0.75);
	}
}

#app .tab .tabHeadline {
	color: #252525;
	margin-bottom: 30px;
	font-size: clamp(1.75rem, 3vw, 3.125rem);
}

/* #app::before {
    content: '';
    position: absolute;
    background: url(../img/Guben-app.png) no-repeat;
    width: 75px;
    height: 102px;
    left: 48px;
    z-index: 5;
    top: 28px;
}

@media (max-width: 991px) {
    #app::before {
        left: 17px;
    }
} */

/* #region -------------------------------------- tabs ---------------------------------------- */

#tabs,
#tabs3 {
	padding: clamp(30px, 4vw, 60px) 0;
}

#tabs .tab,
#tabs3 .tab {
	font-size: 1rem;
	padding: 30px;
	position: relative;
	min-height: 100%;
	padding: 15px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

#tabs :is(h1, h2, h3, h4, h5, h6) a,
#tabs3 :is(h1, h2, h3, h4, h5, h6) a {
	color: #fff;
	font-size: 1.25rem;
	background-color: #c00000;
	position: absolute;
	font-weight: 700;
	padding: 17px 15px 20px 20px;
	hyphens: auto;
	top: 30px;
	right: 0;
}

#tabs :is(h1, h2, h3, h4, h5, h6),
#tabs3 :is(h1, h2, h3, h4, h5, h6) {
	margin: 0;
}

#tabs .tab:is(:hover, :focus) :is(h1, h2, h3, h4, h5, h6) a,
#tabs3 .tab:is(:hover, :focus) :is(h1, h2, h3, h4, h5, h6) a,
#tabs .tab :is(h1, h2, h3, h4, h5, h6) a:is(:hover, :focus),
#tabs3 .tab :is(h1, h2, h3, h4, h5, h6) a:is(:hover, :focus) {
	background-color: #1b5379;
	text-decoration: none;
}

#tabs > .row,
#tabs3 > .row {
	row-gap: 30px;
}

#tabs img,
#tabs3 img {
	display: block;
	width: 100% !important;
	height: auto !important;
}

/* #region -------------------------------------- tabs2 ---------------------------------------- */

#tabs2 {
	padding: clamp(30px, 4vw, 60px) 0;
	font-size: 1rem;
	hyphens: auto;
}

#tabs2 > .row {
	row-gap: 30px;
}

#tabs2 .tabHeadline {
	font-size: 1.75rem;
	margin-bottom: 30px;
	hyphens: auto;
}

#tabs2 a:not(.has-image):not([rel]) {
	display: block;
	width: 100%;
	color: #004f70;
	padding: 15px 50px 15px 15px;
	background: #c2ddf1;
	margin-bottom: 5px;
	position: relative;
	text-decoration: none;
}

#tabs2 a:not(.has-image):not([rel])::before,
#tabs2 a:not(.has-image):not([rel])::after {
	content: "";
	background: url(../img/arrow-b-b.png) no-repeat right center;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none;
	transition: opacity 200ms linear;
}

#tabs2 a:not(.has-image):not([rel])::before {
	background: url(../img/arrow-b-w.png) no-repeat right center;
	opacity: 0;
	transition: opacity 200ms linear;
}

#tabs2 a:not(.has-image):not([rel]):hover,
#tabs2 a:not(.has-image):not([rel]):focus {
	background: #004f70;
	color: #fff;
}

#tabs2 a:not(.has-image):not([rel]):hover::after,
#tabs2 a:not(.has-image):not([rel]):focus::after {
	opacity: 0;
}

#tabs2 a:not(.has-image):not([rel]):hover::before,
#tabs2 a:not(.has-image):not([rel]):focus::before {
	opacity: 1;
}

/* #region --------------------------------------- topics --------------------------------------- */

#topics {
	position: relative;
	z-index: 1;
	padding: 35px 0;
	font-size: 1rem;
	margin: 30px 50px;
	background: rgba(173, 201, 73, 0.2);
}

#topics :is(a) {
	font-size: 1.125rem;
	text-decoration: underline;
}

#topics .header .tabHeadline {
	text-align: center;
	font-size: 1.75rem;
	position: relative;
	display: inline-block;
	width: 17vw;
	margin: 30px auto;
	font-weight: 700;
	text-transform: uppercase;
}

@media (min-width: 1200px) {
	#topics .header .tabHeadline::before {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 17vw;
		height: 2px;
		width: clamp(150px, 15vw, 300px);
		background: #4a7b09;
	}

	#topics {
		margin: 30px 195px;
	}

	#topics .header .tabHeadline::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 17vw;
		height: 2px;
		width: clamp(150px, 15vw, 300px);
		background: #4a7b09;
	}
}

.topic-tabs {
	hyphens: auto;
}

.topic-tabs :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.5rem;
	color: #4a7b09;
	font-weight: 700;
}

.topic-tabs a {
	color: #4a7b09;
	text-decoration: underline;
}

@media (max-width: 767px) {
	#topics > .row {
		row-gap: 30px;
	}
}

/* #endregion ------------------------------------ topics --------------------------------------- */

/* ------------------------------------ Social -------------------------------------- */

#social {
	padding: clamp(30px, 3vw, 40px) 0;
	text-transform: uppercase;
	font-size: 1.25rem;
	font-weight: 700;
}

#social a {
	display: inline-block;
}

/* ------------------------------------------- content ------------------------------------------ */

#content-area {
	text-align: left;
	padding-top: 30px;
	padding-bottom: clamp(30px, 4vw, 60px);
}

.index #content-area {
	padding-bottom: 0;
	padding-top: 0;
}

@media (min-width: 992px) {
	.index #content-area {
		padding-bottom: 0;
		padding-top: 0;
	}
}

.index #contenttop_right,
.index #breadcrumbincontent,
.index #content_footer {
	display: none;
}

.index #aboveContent {
	margin: 0;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #252525;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Century Gothic", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(2rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.875rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.75rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
	font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.375rem;
}

/* #region --------------------------------------- footer --------------------------------------- */

footer {
	background: #1b5379;
}

#footer {
	background: #c2ddf1;
	color: #004f70;
}

#footer a {
	color: #004f70;
	text-decoration: underline;
}

#footer .footer-headline {
	color: #004f70;
	margin-bottom: 20px;
	font-size: 1.5rem;
	position: relative;
	z-index: 3;
}

#footer .footer-content {
	position: relative;
	margin-top: -30px;
	z-index: 1;
}

#footer .tabContact,
#footer .tabContact .footer-headline {
	color: #102a44;
}

#footer .tabContact a {
	text-decoration: underline;
	color: #102a44;
}

#footer {
	font-size: 1rem;
	padding: 50px 0 0 0;
}

#footer > .row {
	row-gap: 30px;
}

#innerfooter {
	font-size: 1rem;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #1b5379;
	row-gap: 20px;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: block;
}

#innerfooter ul a {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}

#innerfooter ul a:hover,
#innerfooter ul a:focus {
	text-decoration: underline;
}

@media (min-width: 576px) {
	#innerfooter li + li::before {
		content: "•";
		margin: 0 15px;
		color: #fff;
	}

	#innerfooter li {
		display: inline-block;
	}
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#innerfooter #vernetzt {
	text-align: right;
	font-size: 0.9375rem;
	color: #fff;
	line-height: 1.3;
	margin: 0 auto;
	font-weight: 400;
	text-decoration: none;
}

@media (min-width: 992px) {
	#innerfooter #vernetzt {
		margin: 0;
	}
}

#innerfooter #vernetzt span span {
	display: block;
}

#innerfooter #vernetzt img {
	margin-left: 15px;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */
.darkMode input:is([type="submit"]) {
	background: #fff url("../img/icon-search.png") center no-repeat;
}
.contrast_light input:is([type="submit"]):is(:hover, :focus) {
	background: #cacaca url("../img/icon-search.png") center no-repeat;
}
.contrast_light #tabs2 a:not(.has-image):not([rel]):is(:hover, :focus) {
	background: #b6b6b6 !important;
}
